body{
  background:#fff;
  padding-bottom:49px;
}
.wrap{
  margin-top:0;
}
.tabs .tabc{display:none;}
.tabs .active{display:block;}
.video-box{
  position:relative;
  min-height:180px;
  background:#000;
}
.video-box .video-titles{
  position: absolute;
  top:0;left:0;
  width:100%;height:100%;
  background:rgba(0, 0, 0, .8);
  z-index:20;
}
.video-box .video-titles .none{
  position: absolute;
  top:24%;left:50%;
  margin-left:-142px;
  width:284px;height:51px;
  background:url(../image/sorry.png) no-repeat;
  background-size:100%;
}

.video-box .video-titles .app-btn{
  position: absolute;
  top:60%;left:50%;
  margin-left:-80px;
  width:160px;height:38px;
  line-height:38px;
  background:#c94d3f;
  border-radius:50px;
  font-size:17px;color:#fff;
  text-align:center;
}

.video-box.out img{
  display:none;
}
.video-box>img{
  position:absolute;
  width:100%;
  height:100%;
}
.video-box .absent{
  display:none;
}
.video-box.out .absent{
  /*display:block;*/
  /*position:absolute;*/
  /*left:0;*/
  /*top:0;*/
  /*width:100%;*/
  /*height:100%;*/
  /*background:rgba(0,0,0,.5);*/
  /*text-align:center;*/
  /*color:rgba(255,255,255,.4);*/
  /*padding-top:2%;*/
  display:block;
  position:absolute;
  left:0;
  top:50%;
  margin-top:-85px;
  width:100%;
  height:170px;
  /*background:rgba(0,0,0,.5);*/
  text-align:center;
  color:rgba(255,255,255,.4);
}
.video-box.out .absent>p{
  color:#a5a7aa;
  margin-bottom:5px;
  font-size:14px;
}
.video-box .absent .lay{
  position:absolute;
  width:100%;
  height:90px;
  top:38%;
}
.video-box.out .absent .p2{
  margin-bottom:15px;
  font-size:12px;
}
.video-box.out .absent  .recommend{
  padding:0 5%;
  margin:0 auto;
}
.video-box.out .absent  .recommend li{
  float:left;
  width:33.3%;
}
.video-box.out .absent  .recommend li .img-box{
  margin:0 auto;
  width:58px;
  height:58px;
  border-radius:50%;
}
.video-box.out .absent  .recommend li .img-box img{
  display:block;
  width:100%;
  height:100%;
  border-radius:50%;
}
.video-box.out .absent  .recommend li p{
  width:100%;
  padding:0 10%;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
 }

.video-box.out .absent  .recommend li .zb-name{
  margin:6px 0 5px;
  font-size:14px;
  color:#fff;
}
.video-box.out .absent  .recommend li .zb-fz{
  font-size:12px;
  color:#a5a7aa;
  transform:scale(0.9);
}
.video-box.out .mask-box{
  display:none;
}
.video-box .mask-box{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.7);
  text-align:center;
  color:rgba(255,255,255,.4);
  /*padding-top:60px;*/
}
.video-box .mask-box .icon-m{
  display:block;
  width:54px;
  height:54px;
  position:absolute;
  top:50%;
  left:50%;
  background:url(../image/play.png) no-repeat 0 0;
  background-size:54px 54px;
  margin-left:-27px;
  margin-top:-27px;
  font-size:44px;
}
.video-box .mask-box p{
  position:absolute;
  top:50%;
  width:100%;
  margin-top:20px;
  font-size:14px;
  text-align:center;
  color:rgba(255,255,255,.4);

}
.title{
  margin-left:10px;
  padding-left:10px;
  margin-top:15px;
  position:relative;
  font-size:16px;
  color:#000;
  position:relative;
}
.title:before{
  position:absolute;
  left:0;
  top:0;
  content:'';
  width:3px;
  height:100%;
  background:#0da2f5;
  border-radius:2px;
}
/*主播信息*/
.zb-message .zb-message-hd{
  position:relative;
  height:80px;
  width:100%;
  padding:10px 12px;

}
.zb-message .img-box{
  position:relative;
  float:left;
  width:58px;
  height:58px;
  border-radius:50%;
}
.zb-message .img-box img{
  display:block;
  width:100%;
  height:100%;
  border-radius:50%;
}
.zb-message .zb-message-hd .zb-dj{
  position:absolute;
  bottom:-4px;
  left:50%;
  margin-left:-24px;
  width:48px;
  height:20px;
  line-height:16px;
  font-size:12px;
  padding-left:16px;
  text-align:center;
  background:url(../image/zb-dj.png?_v=201711021) no-repeat 0 -1px;
  background-size:48px 19px;
}
.zb-message .zb-message-hd .zb-dj span{
  color:#fff;
}
.zb-message .hd-right{
  width:calc(100% - 127px);
  float:left;
  text-align:left;
  padding-left:12px;
}
@media screen and (min-width:321px){
  .zb-message .hd-right{
    padding-right:20px;
  }
}

.zb-message .hd-right .name{
  width:100%;
  font-size:16px;
  color:#000;
  margin:8px 0;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.zb-message .hd-right .zb-js{
  font-size:12px;
  color:#a5a7aa;
}
.zb-message .hd-right .zb-js span{
  color:#DA4136;
}
.zb-message .hd-right .zb-js .game{
  display:inline-block;
  width:calc(100% - 110px);

  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  vertical-align:top;
}
.zb-message .hd-right .zb-js span.zb-number{
  float:right;
  position:relative;
  color:#777777;
}
.zb-message .hd-right .zb-js span.zb-number i{
  position:absolute;
  left:-14px;
  top:3px;
  width:9px;
  height:10px;
  background:url(../image/rs1.png) no-repeat 0 0;
  background-size:9px 10px;
}
.zb-message .gz-btn{
  float:right;
  width:67px;
  height:27px;
  margin-top:8px;
  background:url(../image/Group.png) no-repeat;
  background-size:100%;
}

.zb-message .zb-message-bd{
  position:relative;
  max-height:110px;
  padding:9px 0;
  overflow:hidden;
  transition:max-height .4s linear;
  border-top:1px solid #EDEDED;
}
.zb-message .zb-message-bd.load-more{
  max-height:400px;
  transition:max-height .4s linear;
}
.zb-message .zb-message-bd .bd-list{
  height:24px;
  font-size:14px;
  line-height:24px;
  margin-left:18px;
}
.zb-message .zb-message-bd .bd-list .bd-left{
  float:left;
  width:75px;
  color:#a5a7aa;
}
.zb-message .zb-message-bd .bd-list .bd-right{
  float:left;
  color:#000;
  width:calc(100% - 140px);
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.zb-message .zb-message-bd .bd-list.wrap{
height:auto;
}
.zb-message .zb-message-bd .bd-list.wrap .bd-right{
  overflow:auto;
  white-space:normal;
  text-overflow:clip;
  word-break:break-all;
}
.zb-message-bd .xl{
  position:absolute;
  bottom:9px;
  right:20px;
  width:24px;
  height:20px;
  background:url(../image/xl.png) no-repeat 5px 5px;
  background-size:14px 7px;
  z-index:10;
  transform:rotateZ(0deg);
  transition:transform .2s linear;
}
.zb-message-bd.load-more .xl{
  transform:rotateZ(180deg);
  transition:transform .2s linear;
}
/*底部悬浮*/
.footer-suspend{
  width:100%;
  height:49px;
  background:#fff;
  position:fixed;
  bottom:0;
  padding:0 12px;
  border-top:1px solid #DEDFE0;
  z-index:20;
}
.footer-suspend .icon{
  display:inline-block;
  width:50px;
  height:26px;
  margin-bottom:-10px;
  background:url(../image/zq-icon.png) no-repeat 0 0;
  background-size:50px 26px;
}
.footer-suspend span{
  display:inline-block;
  line-height:49px;
  font-size:14px;
  color:#DA4136;
  margin-left:5px;
}
.footer-suspend .gk{
  float:right;
  width:68px;
  height:26px;
  margin-top:12px;
  background:url(../image/djgk-btn.png?_v=201711011) no-repeat 0 0;
  background-size:68px 26px;
}

.video-list-wrap.cx{
  padding-top:0;
  padding-bottom:0;
  border-top:6px solid #F7F7F9;
}

/*.video-list-wrap.cx.no-video{*/
  /*margin-bottom:65px;*/
/*}*/
.video-list-wrap.cx li .game-pic{
  border-radius:6px;
}
.video-list-wrap.cx .til{
  background:none;
  position:inherit;
  height:25px;
  font-size:13px;
  line-height:25px;
  margin-top:0;
  color:#000;
}
.video-list-wrap.cx .detail{
   margin-top:0;
  font-size:10px;
  color:#a5a7aa;
}
.video-list-wrap.cx .anchor{
  padding-left:5px;
  padding-right:5px;
}
.video-list-wrap.cx .anchor span{
  display:block;
}
.video-list-wrap.cx .anchor .time{
  width:calc(100% - 52px);
  text-overflow:ellipsis;
  overflow:hidden;
  white-space:nowrap;
}
.video-list-wrap.cx .anchor .amount i{
  position:absolute;
  left:0px;
  top:2px;
  width:10px;
  height:10px;
  background:url(../image/amount.png) no-repeat 0 0;
  background-size:10px 10px;

}
.video-list-wrap.cx .anchor .amount{
  padding-left:15px;
  max-width:52px;
  float:right;
}
.video-list-wrap.cx.no-video{
    height:300px;
    padding-bottom:0;
    border-top:6px solid #F7F7F9;
    background:url(../image/no-video.png?_v=201711011) no-repeat 50% calc(50% - 25px);
    background-size:118px 118px;
}
.video-list-wrap.cx.no-video .recommend-nav,.video-list-wrap.cx.no-video ul{
display:none;
}
.jianjie-area{
  padding:10px 12px;
}
.recommend-nav{
  width:100%;
  height:35px;
  margin-bottom:6px;
  font-size:14px;
}
.recommend-nav a{
  width:50%;
  height:35px;
  float:left;
  text-align:center;
}
.recommend-nav a span{
  display:inline-block;
  width:100%;
  height:17px;
  margin-top:9px;
}
.recommend-nav .active span{
  color:rgb(212, 74, 64);
}
.live-page .video-list-wrap ul{
  display:block;
  padding:5px 12px 0;
}
.live-page .video-list-wrap li{
  float:left;
  margin-right:12px;
  position:relative;
  width:calc((100% - 12px) / 2);
  margin-bottom:10px;
}
.live-page .video-list-wrap li:nth-child(2n) {
  margin-right: 0;
}
.live-page .video-list-wrap li a{
  display:block;
  width:100%;
}
.live-page .video-list-wrap li .img-box{
  position:relative;
  margin-bottom:9px;
}
.live-page .video-list-wrap li .img-box .lock-icon{
  position: absolute;
  top:0;right:0;
  width: 34px;height:24px;
  background:url(../image/lock.png) no-repeat;
  border-radius:0 5px 0 0;
  background-size:100%;
}
.live-page .video-list-wrap li .img-box .charge-icon{
  position: absolute;
  top:0;right:0;
  width: 34px;height:24px;
  background:url(../image/charge.png) no-repeat;
  border-radius:0 5px 0 0;
  background-size:100%;
}
.live-page .video-list-wrap li .img-box .img-wh{
  width:100%;
  height:120px;
  border-radius:5px;
}
.live-page .video-list-wrap li .meat{
  position: absolute;
  bottom:0;left:0;
  padding-top:16px;
  width:100%;height:36px;
  background:linear-gradient(-180deg, rgba(0,0,0,0.00) 0%, #000000 97%);
  border-radius:0 0 5px 5px;
  z-index:1;
}
.live-page .video-list-wrap li .meat .name{
  float:left;
  width:60%;height:17px;
  line-height:17px;
  padding-left:5px;
  font-size:12px;color:#fff;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.live-page .video-list-wrap li .meat .nums{
  float:right;
  padding-right:8px;
  width:40%;height:17px;
  line-height:17px;
  font-size:0;
  text-align:right;
}
.live-page .video-list-wrap li .meat .nums span{
  font-size:12px;
  color:#FFF;
}
.live-page .video-list-wrap li .meat .nums .people-icon{
  margin-right:4px;
  width:10px;height:10px;
  background:url(../image/rs.png) no-repeat;
  background-size:100%;
}
.live-page .video-list-wrap li .live-name{
  height:20px;line-height:20px;
  font-size:14px;
  color:#242629;
  overflow:hidden;
}

/* 视频分享 */
.vedio-top{
  height:49px;
  background:#fff;
  margin-top:-45px;
  padding:7px 10px 0 10px;
}
.vedio-top img{
  width:63px;
}
.video-page .audience-number{
  font-size:16px;
  float:right;
  padding-top:8px;
  color:#999;
}
.video-page .audience-number .icon-m{
  font-size:22px;
  vertical-align:-5px;
  color:#999;
}
.video-page .tip{
  height:41px;
  line-height:35px;
  background:#2fb3fc;
  border-bottom:5px solid #eceef0;
  text-align:center;
  color:#fff;
  font-size:14px;
}
.video-page .right-btn{
  float:right;
  margin-top:1px;
}
.video-page .right-btn .icon-m{
  font-size:32px;
  float:left;
}
.video-page .right-btn .icon-ic_shoucang{
  color:#d697ed;
}
.video-page .right-btn .icon-ic_share_2{
  color:#3fd0f9;
  margin-left:15px;
}

/* 分享弹出层 */
.announcement-share-pop{
  -webkit-transition:all .3s;
  transition:all .3s;
  -webkit-transform:translateY(100%);
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-flex-flow:column;
  flex-flow:column;
}
.announcement-share-pop.in{
  -webkit-transform:translateY(0%);
  z-index:999;
}
.announcement-share{
  height:100%;
  /*background:#fff;*/
}
.icon-more2{
  position:absolute;
  padding:13px;
  font-size:22px;
  right:0;
  top:-12px;
}
.mask{
  z-index:1;
}
.share-footer{
  width:100%;
  line-height:45px;
  background:#fff;
  text-align:center;
  color:#555;
  font-size:16px;
  position:static;
  border-top:1px solid #dedfe0;
  margin-top:10px;
}
.share-pop .share-title{
  padding:15px;
  font-size:15px;
  color:#888686;
}
.share-pop .ann-share-list{
  padding:17px 0px 0;
  font-size:12px;
}
.share-pop .ann-share-list ul li{
  float:left;
  width:25%;
  text-align:center;
}
.share-pop .ann-share-list ul li .name{
  font-size:14px;
  margin-top:5px;
}
.share-pop .ann-share-list a{
  display:inline-block;
  width:65px;
  height:65px;
  background:url(../image/share-sina-icon.png) no-repeat;
  background-size:contain;
}
.share-pop .ann-share-list a:last-child{
  margin-right:0;
}
.share-pop .ann-share-list a.icon-qq-pic{
  background:url(../image/share-qq-icon.png) no-repeat; 
  background-size:contain;
}
.share-pop .ann-share-list a.icon-wx-pic{
  background:url(../image/share-wx-icon.png) no-repeat; 
  background-size:contain;
}
.share-pop .ann-share-list a.icon-txwb-pic{
  background:url(../image/share-txwb-icon.png) no-repeat; 
  background-size:contain;
}
.share-pop .ann-share-list a.icon-kj-pic{
  background:url(../image/share-kj-icon.png) no-repeat; 
  background-size:contain;
}
.share-pop .ann-share-list a.icon-pyq-pic{
  background:url(../image/share-pyq-icon.png) no-repeat; 
  background-size:contain;
}
.share-pop .tip-pic{
  padding:16px 42px 0 51px;
  z-index:1;
  position:absolute;
}
/* 视频页 */
.video-list .anchor-mes-in{
  border-bottom:none;
}
.video-main{
  border-top:solid 10px #f3f4f5;
}
.video-main .tab a{
  width:50%;
  text-align:center;
  float:left;
  padding-top:10px;
}
.video-main .tab a span{
  padding:5px;
  border-bottom:1px solid #fff;
}
.video-main .tab a.active span{
  color:#2fb3fc;
  border-bottom:1px solid #2fb3fc;
}
.live-mes{
  border-top:2px solid #dfe7ee;
  padding:8px 8px 0;
}
.live-mes .mes-in{
  border-bottom:1px solid #e5e5e5;
}
.live-mes .mes-in .btn{
  width:116px;
  height:32px;
  line-height:32px;
  text-align:center;
  background:#2fb3fc;
  border-radius:3px;
  font-size:13px;
  color:#fff;
  float:right;
  margin-bottom:6px;
}
.live-mes .mes-in ul{
  padding-top:5px;
}
.live-mes .mes-in ul li{
  float:left;
  font-size:13px;
  margin-right:8px;
}
.live-mes .mes-in .line{
  width:1px;
  height:13px;
  background:#ccc;
  margin-left:8px;
  margin-top:5px;
}
.live-mes .mes-in ul li .icon-m{
  font-size:22px;
  margin-right:5px;
  vertical-align:-3px;
}
.live-mes .mes-in ul li.active,
.live-mes .mes-in ul li.active .icon-m{
  color:#2fb3fc;
}
.anchor-mes{
  padding:12px 8px 0px;
}
.anchor-mes-in{
  border-bottom:1px solid #e5e5e5;
  padding-bottom:12px;
  padding-left:7px;
}
.anchor-mes-in img{
  width:33px;
  border-radius:5px;
}
.anchor-name{
  color:#3c3d42;
  font-size:18px;
  padding-top:5px;
  margin-left:8px;
}


/* 操作栏 */
.tab-nav{
  width:100%;
  height:35px;
  line-height:35px;
  float:left;
  font-size:14px;
  border-bottom:1px solid #dedfe0;
}
.tab-nav a{
  width:50%;
  height:35px;
  float:left;
  text-align:center;
}
.tab-nav.four a{
  width:25%;
}
.tab-nav a span{
  height:100%;
  padding:0 5px;
}
.tab-nav a.active span{
  border-bottom:2px solid #DA4136;
  color:#DA4136;
}
.follow-btn{
  width:25%;
  height:35px;
  line-height:35px;
  float:left;
  text-align:center;
  background:#DA4136;
}
.follow-btn a{
  color:#fff;
}
.follow-btn .icon-m{
  color:#fff;
  margin-right:8px;
  font-size:15px;
}
.chat-wrap{
  padding:10px;
  padding-left:2px;
}
.chat-wrap .chat-box{
  overflow-y:scroll;
}
/*.chat-wrap .one-mes{*/
  /*margin-bottom:10px;*/
/*}*/
.chat-wrap .group{
  padding:2.5px 10px;
  display:inline-block;
  background:#fff;
  border-radius:6px;
}
.chat-wrap .group .user-name{
  color:#a5a7aa;
}
.chat-wrap .system-mes,
.chat-wrap .system-mes span{
  color:#eb7a77;
}
/* 底部 */
.footer-share{
  height:50px;
  width:100%;
  background:#fff;
  position:fixed;
  bottom:0;
  left:0;
  border-top:1px solid #dedfe0;
}
.footer-share .l{
  float:left;
}
.footer-share .l span{
  display:inline-block;
  padding:15px 0;
}
.footer-share .r{
  float:right;
  padding-top:10px;
  padding-right:5px;
}
.footer-share .btn{
  width:130px;
  height:30px;
  line-height:30px;
  background-image:-ms-linear-gradient(left top, #01ceeb, #00a7f5);
  background-image:-moz-linear-gradient(left top, #01ceeb, #00a7f5);
  background-image:-webkit-gradient(linear, left top, right top, from(#01ceeb), to(#00a7f5));
  background-image:-webkit-linear-gradient(left top, #01ceeb, #00a7f5);
  background-image:-o-linear-gradient(left top, #01ceeb, #00a7f5);
  background-image:linear-gradient(left top, #01ceeb, #00a7f5);
  color:#fff;
  text-align:center;
  border-radius:20px;
}
.footer-share .icon-ic_fayan{
  color:#DA4136;
}
.footer-share .icon-ic_liwu{
  color:#eb7a77;
}
.footer-share .icon-ic_fenxiang{
  color:#3bd391;
}
.footer-share .icon-m{
  margin-right:5px;
  margin-left:6px;
}
.share-pop{
  position:absolute;
  bottom:0;
  width:100%;
  height:168px;
  background:#fff;
  z-index:10;
}

/* 视频页面 */
.live-info-mes{
  margin-bottom:10px;
  position:relative;
  padding:10px 12px 15px;
  background:#fff;
}

.live-info-mes .live-name{
  margin-bottom:10px;
  height:25px;line-height:25px;
  font-size:18px;
  color:#000;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}

.live-info-mes .live-jies{
  margin-bottom:20px;
  max-height:40px;
  line-height:20px;
  font-size:14px;
  color:#999;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
}

.live-info-mes .fun-area{
  height:24px;line-height:24px;
}
.live-info-mes .fun-area .icon-1{
  float:left;
  width:24px;height:24px;
  background:url(../image/fx-icon.png) no-repeat;
  background-size:100%;
}
.live-info-mes .fun-area .fun-icon{
  float:left;
  width:calc((100% - 24px) / 3);height:24px;
  font-size:0;
  text-align:right;
}
.live-info-mes .fun-area .fun-icon .icon-2{
  width:24px;height:24px;
  background:url(../image/pl-b.png) no-repeat;
  background-size:100%;
}
.live-info-mes .fun-area .fun-icon span{
  margin-left:5px;
  font-size:14px;color:#999;
}

.live-info-mes .fun-area .fun-icon .icon-3{
  width:24px;height:24px;
  background:url(../image/icon3.png) no-repeat;
  background-size:100%;
}

.live-info-mes .fun-area .fun-icon .icon-4{
  width:24px;height:24px;
  background:url(../image/icon2.png) no-repeat;
  background-size:100%;
}

.anchor-info-mes{
  margin-bottom:10px;
  padding:14px 12px;
  background:#fff;
}
.anchor-info-mes .mes-left{
  float:left;
  width:calc(100% - 72px);
}
.anchor-info-mes .mes-left .img-box{
  position:relative;
  float:left;
  margin-right:9px;
  width:60px;height:60px;
}
.anchor-info-mes .mes-left .img-box img{
  border-radius:100%;
}

.anchor-info-mes .mes-left .zb-dj{
  position:absolute;
  bottom:-4px;
  left:50%;
  margin-left:-24px;
  width:48px;
  height:20px;
  line-height:18px;
  font-size:12px;
  padding-left:16px;
  text-align:center;
  background:url(../image/zb-dj.png) no-repeat 0 -1px;
  background-size:48px 19px;
}
.anchor-info-mes .mes-left .zb-dj span{
  color:#fff;
}

.anchor-info-mes .mes-left .hd-right{
  float:left;
  padding-top:8px;
  width:calc(100% - 69px);
}
.anchor-info-mes .mes-left .hd-right .name{
  margin-bottom:8px;
  height:20px;line-height:20px;
  font-size:14px;
  color:#000;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.anchor-info-mes .mes-left .hd-right .zb-js{
  height:20px;line-height:20px;
  font-size:14px;color:#999;
}
.anchor-info-mes .mes-left .hd-right .zb-js span{
  color:#999;
  margin-right:5px;
}
.anchor-info-mes .mes-right{
  float:right;
  padding-top:16px;
  width:67px;
}
.anchor-info-mes .mes-right .gz-btn{
  height:27px;width:67px;
  background:url(../image/Group.png) no-repeat;
  background-size:100%;
}

.rmzx-video-area{
  background:#fff;
}
.video-list{
  background:#f2f2f2;
}
.live-page .video-title-hd{
  padding:0 12px;
  height:40px;line-height:40px;
}
.live-page .video-title-hd span{
  font-size:14px;
  color:#242629;
  font-weight:700;
}
.live-page .video-title-hd .arrow-area{
  float:right;
  margin-top:12px;
  height:15px;line-height:15px;
  font-size:0;color:#999;
  text-align:right;
}
.live-page .video-title-hd .arrow{
  float:right;
  margin-top:12px;
  width:15px;height:15px;
  background:url(../image/arrow.png) no-repeat;
  background-size:100%;
}.live-page .video-title-hd .arrow-area .arrow{
  margin-top:0;
}
.live-page .video-title-hd .arrow-area span{
  color:#242629;
  font-size:12px;
}
.rmzx-video-area .bd{
  padding:0 12px 7px;
}
.rmzx-video-area .bd li{
  float:left;
  margin-right:9px;
  width:calc((100% - 18px) / 3);
}
.rmzx-video-area .bd li:last-child{
  margin-right:0;
}

.rmzx-video-area .bd li .img-box{
  position: relative;
}
.rmzx-video-area .bd li .img-box .lock-icon{
  position: absolute;
  top:0;right:0;
  width: 34px;height:24px;
  background:url(../image/lock.png) no-repeat;
  border-radius:0 5px 0 0;
  background-size:100%;
}
.rmzx-video-area .bd li .img-box .charge-icon{
  position: absolute;
  top:0;right:0;
  width: 34px;height:24px;
  background:url(../image/charge.png) no-repeat;
  border-radius:0 5px 0 0;
  background-size:100%;
}
.rmzx-video-area .bd li img{
  display:block;
  width:100%;
  border-radius:5px;
}
.rmzx-video-area .bd li .name{
  margin-top:5px;
  line-height:14px;
  font-size:12px;
  color:#242629;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
}

.wqsp-video-area{
  margin-bottom:10px;
  background:#fff;
}
.wqsp-video-area .bd{
  padding:0 12px 8px;
}
.wqsp-video-area .bd li{
  margin-bottom:11px;
  height:60px;
}
.wqsp-video-area .bd li .img-box{
  position:relative;
  float:left;
  margin-right:9px;
  width:105px;height:60px;
}
.wqsp-video-area .bd li .img-box .lock-icon{
  position: absolute;
  top:0;right:0;
  width: 34px;height:24px;
  background:url(../image/lock.png) no-repeat;
  border-radius:0 5px 0 0;
  background-size:100%;
}
.wqsp-video-area .bd li .img-box .charge-icon{
  position: absolute;
  top:0;right:0;
  width: 34px;height:24px;
  background:url(../image/charge.png) no-repeat;
  border-radius:0 5px 0 0;
  background-size:100%;
}

.wqsp-video-area .bd li .img-box img{
  border-radius:5px;
}
.wqsp-video-area .bd li .img-box .sub-bottom{
  position:absolute;
  bottom:0;left:0;
  padding-right:10px;
  height:20px;width:100%;
  line-height:20px;
  background:linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  font-size:12px;color:#fff;
  border-radius:0 0 5px 5px;
  text-align:right;
}

.wqsp-video-area .bd li .sub-right{
  float:left;
  width:calc(100% - 114px);
}
.wqsp-video-area .bd li .sub-right .name{
  margin-bottom:8px;
  height:34px;
  line-height:17px;
  font-size:12px;color:#000;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
}

.wqsp-video-area .bd li .sub-right .meat{
  height:14px;line-height:14px;
}
.wqsp-video-area .bd li .sub-right .meat .view-area{
  float:left;
  margin-right:20px;
  height:14px;line-height:14px;
  font-size:0;
}
.wqsp-video-area .bd li .sub-right .meat .view-area span{
  margin-left:5px;
  font-size:12px;color:#777;
}

.wqsp-video-area .bd li .sub-right .meat .view-area .bf-icon{
  width:14px;height:14px;
  background:url(../image/ic_bofang.png) no-repeat;
  background-size:100%;
}
.wqsp-video-area .bd li .sub-right .meat .view-area .pl-icon{
  width:14px;height:14px;
  background:url(../image/ic_pinglun.png) no-repeat;
  background-size:100%;
}

.wqsp-video-area .bd li .sub-right .meat .view-area:last-child{
  margin-right:0;
}

.wqsp-video-area .bd .active .img-box .sub-bottom,
.wqsp-video-area .bd .active .sub-right .name{
  color:#DA4136;
}
.pl-video-area{
  background:#fff;
}
.pl-video-area .bd{
  padding:0 12px;
}
.pl-video-area .bd .nothing{
  margin-left:-12px;
  width:calc(100% + 24px);
  height:200px;line-height:200px;
  background:#f2f2f2;
  font-size:16px;
  color:#999;
  text-align:center;
}
.pl-video-area .bd li{
  padding-top:12px;
}
.pl-video-area .bd li .img-ibox{
  float:left;
  margin-right:12px;
  width:35px;
  height:35px;
}
.pl-video-area .bd li .img-ibox img{
  border-radius:100%;
}
.pl-video-area .bd li .comment-info{
  float:left;
  padding-bottom:12px;
  width:calc(100% - 47px);
  border-bottom:1px solid #F2F2F2;
}
.pl-video-area .bd li .comment-info .info-top{
  margin-bottom:10px;
  height:35px;
  line-height:35px;
}
.pl-video-area .bd li .comment-info .info-top .comment-name{
  float:left;
  margin-right:25px;
  height:35px;
  line-height:35px;
  font-size:14px;
  color:#242629;
}
.pl-video-area .bd li .comment-info .info-top .comment-time{
  float:left;
  height:35px;
  line-height:35px;
  font-size:12px;
  color:#999;
}
.pl-video-area .bd li .comment-info .info-top .dz-area{
  float:right;
  height:35px;
  line-height:35px;
  font-size:0;
  color:#999;
}
.pl-video-area .bd li .comment-info .info-top .dz-area .icon{
  margin-right:5px;
  display:inline-block;
  vertical-align:middle;
  width:24px;
  height:24px;
  background:url(../image/icon2.png) no-repeat;
  background-size:100%;
}
.pl-video-area .bd li .comment-info .info-top .dz-area .icon.active{
  background:url(../image/icon4.png) no-repeat;
  background-size:100%;
}
.pl-video-area .bd li .comment-info .info-top .dz-area span{
  display:inline-block;
  vertical-align:middle;
  font-size:14px;
}
.pl-video-area .bd li .comment-info .info{
  line-height:20px;
  font-size:14px;
  color:#242629;
}
.pl-video-area .bd li .comment-info .info .hfu{
  margin-right:10px;
  color:#999;
}
.pl-video-area .bd li .comment-info .reply{
  margin-top:10px;
  padding:10px;
  background:#f7f7f9;
  line-height:20px;
  font-size:14px;
  color:#120000;
  border-radius:5px;
}
.pl-video-area .bd li .comment-info .reply .name{
  color:#DA4136;
}
.pl-video-area .bd li:last-child .comment-info{
  border-bottom:none;
}

.app-download-area{
  position:fixed;
  bottom:0;
  left:0;
  padding:calc(13px / 2) 20px calc(13px / 2) 12px;
  border-top:1px solid #EDEDF3;
  height:49px;
  width:100%;
  line-height:49px;
  background:#fff;
  font-size:14px;
  color:#242629;
  z-index:10;
}
.app-download-area .titles-area{
  float:left;
  padding-left:14px;
  width:calc(100% - 80px);
  height:36px;
  line-height:36px;
  background:#F7F7F9;
  border-radius:40px;
  font-size:14px;
  color:#999;
}
.app-download-area .opera-area{
  float:right;
  margin-top:6px;
  height:24px;
  line-height:24px;
}
.app-download-area .opera-area .zan{
  position:relative;
  float:right;
  margin-left:12px;
  height:24px;
}
.app-download-area .opera-area .zan .icon{
  float:left;
  width:24px;
  height:24px;
  background:url(../image/icon2.png) no-repeat;
  background-size:100%;
}
.app-download-area .opera-area .zan .red-round{
  position:absolute;
  top:-4px;
  left:10px;
  width:27px;
  height:14px;
  line-height:14px;
  background:#DA4136;
  border-radius:7px;
  font-size:12px;
  color:#fff;
  text-align:center;
}
.app-download-area .opera-area .comment{
  position:relative;
  float:right;
  height:24px;
}
.app-download-area .opera-area .comment .icon{
  float:left;
  width:24px;
  height:24px;
  background:url(../image/icon3.png) no-repeat;
  background-size:100%;
}
.app-download-area .opera-area .comment .red-round{
  position:absolute;
  top:-4px;
  left:16px;
  width:14px;
  height:14px;
  line-height:14px;
  border-radius:100%;
  background:#DA4136;
  font-size:12px;
  color:#fff;
  text-align:center; 
}
.open-ibox{
  overflow:hidden;
}
.video-ibox{
  position:fixed;
  top:180px;left:0;
  background:#fff;height:calc(100% - 180px);
  z-index:20;
}
.video-ibox .video-title-hd{
  padding:0 12px;
  height:40px;line-height:40px;
}
.video-ibox .video-title-hd span{
  font-size:14px;
  color:#242629;
  font-weight:700;
}
.video-ibox .video-title-hd .close{
  float:right;
  margin-top:12px;
  width:15px;height:15px;
  background:url(../image/close.png) no-repeat;
  background-size:100%;
}
.video-ibox .more{
  display:block;
  height:30px;line-height:28px;
  border:1px solid #777;
  font-size:14px;color:#777;
  border-radius:6px;
  text-align:center;
}

.video-ibox .bd{
  overflow-y:auto;
  height:calc(100% - 40px);
}


/* 通用弹窗 */
.dialog-ibox{
  position: absolute;
  top: 50%;left: 50%;
  margin: -65px 0 0 -135px;
  width: 270px;
  background: #fff;
  border-radius: 6px;
  z-index: 11;
  text-align: center;
  border: 1px solid #cfcfcf;
}

.dialog-ibox .ibox-bd{
  padding:25px;
}
.dialog-ibox .ibox-bd p{
  font-size: 15px;
}
.dialog-ibox .ibox-bd .tip{
  font-size: 14px;
  margin-top: 10px;
}
.dialog-ibox .ibox-bd .tip i{
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../i/dianbo/btn.png) -14px -240px;
  vertical-align: -3px;
  margin-right: 7px;
}
.dialog-ibox .ibox-bd .tip i.active{
  background-position: 0 -240px;
}
.dialog-ibox .ibox-ft{
  height: 43px;
  line-height: 43px;
  border-top: 1px solid #cfcfcf;
}
.dialog-ibox .ibox-ft a{
  display: inline-block;
  width: 50%;
  float: left;
  height: 42px;
  font-size: 14px;
}
.dialog-ibox .ibox-ft a.sure-btn{
  color: #0086ed;
}
.dialog-ibox .ibox-ft a.cancel-btn{
  border-left: 1px solid #cfcfcf;
}
/* 通用弹窗 end */
